<?php
// Blocks
define("_MB_NEWS_TITLE1","最新新聞");
define("_MB_NEWS_TITLE2","新聞分類");
define("_MB_NEWS_TITLE3","新聞主題");
define("_MB_NEWS_TITLE4","最新消息");
define("_MB_NEWS_TITLE5","熱門新聞");
define("_MB_NEWS_NOTYET","目前並未有最新新聞！");
define("_MB_NEWS_TMRSI","今天點閱率最高新聞！");
define("_MB_NEWS_ORDER","排列");
define("_MB_NEWS_DATE","發布日期");
define("_MB_NEWS_HITS","人氣");
define("_MB_NEWS_DISP","顯示");
define("_MB_NEWS_ARTCLS","文章");
?>
